/* Headings */
h1, h2, h3, h4, h5, h6
{
    margin: 0;
    padding: 0;
    font-weight: normal;
    font-size: inherit;
    line-height: normal;
    color: inherit;
}

/* Paragraphs */
p
{
    margin: 0;
    padding: 0;
    line-height: normal;
    color: inherit;
}

/* Lists */
ul, ol
{
    margin: 0;
    padding: 0;
    list-style: none;
}

/* List items */
li
{
    margin: 0;
    padding: 0;
}

/* Links */
a
{
    color: inherit;
    text-decoration: none;
    background: none;
    outline: none;
    font-weight: inherit;
    font-size: inherit;
    line-height: inherit;
}

/* Link states
a:link, a:visited, a:hover, a:active, a:focus
{
    color: inherit;
    text-decoration: none;
    background: none;
    outline: none;
}*/

/* Buttons */
button
{
    background-color: inherit;
    border: 1px solid black;
    padding: 0;
    cursor: pointer;
}